authors:
  -
    firstname: Lena
    lastname: Koepcke
    affiliation: 'Department of Neuroscience, University Oldenburg'
  -
    firstname: Jannis
    lastname: Hildebrandt
    affiliation: 'Department of Neuroscience, University Oldenburg'
  -
    firstname: Jutta
    lastname: Kretzberg
title: "Online detection of multiple stimulus changes based on single neuron interspike intervals \n"
description: 'Stimulus change point detection in single auditory spike trains'
keywords:
  - Neuroscience
  - Electrophysiology
  - 'Change point detection'
  - 'Interspike Interval'
license:
  name: ""
  url: ""
funding:
  - ""
  - ""
references:
  -
    doi: "10.1523/JNEUROSCI.2556-11.2011 \n"
    reftype: IsPartOf
    name: "Multiple Arithmetic Operations in a Single Neuron: The Recruitment of Adaptation Processes in the Cricket Auditory Pathway Depends on Sensory Context \n"
  -
    reftype: IsPartOf
    name: 'Online detection of multiple stimulus changes based on single neuron interspike intervals'
dtype: Dataset
